﻿.navbar-default {
    background-color: transparent;
    border-color: silver;
}

/*.navbar-default a:hover {
    color: red !important;
}*/

.div-maincontent {
    border-left: solid 1px silver;
    min-height: 390px;
}

.footer {
    margin-top: 6px;
    padding-top: 6px;
    border-top: solid 1px silver;
}

.navbar-brand {
    padding: 7px;
}

.div-products {
    clear: both;
    text-align: center;
}

    .div-products div {
        float: left;
        text-align: center;
        padding: 6px;
        margin: 6px;
    }

.div-item-header {
    font-weight: bold;
    margin-top: 24px;
    margin-left: 24px;
}

.div-item {
    background-color: ghostwhite;
    padding: 6px;
}

.td-center-top {
    vertical-align: top;
    padding: 6px;
}

.table-product-info {
    margin-top: 12px;
    border: solid 1px silver;
    background-color: ghostwhite;
}

    .table-product-info td {
        padding: 3px;
        margin: 0;
    }

.p-heading {
    font-weight: bold;
    margin-top: 3px;
}

.dsp {
    border: 1px solid silver;
    margin: 0px;
    margin-bottom: 8px;
    padding: 3px;
}

#tblObjectReference {
    border-spacing: 5px;
    border-collapse: separate;
    float: right;
    border: solid 1px silver;
    background-color: white;
    margin-left: 12px;
}

    #tblObjectReference td {
        width: 40px;
        padding: 3px;
    }

.om_obj {
    background-color: #ffffff;
    border: 1px solid silver;
    text-align: center;
    cursor: default;
}

.om_col {
    background-color: #c0c0c0;
    border: 1px solid gray;
    text-align: center;
    cursor: default;
}

.td-header {
    font-size: 16px;
    font-weight: bold;
    padding: 3px;
}

div.div-help-su {
    font-weight: bold;
    text-decoration: underline;
    margin-bottom: 5px;
    margin-top: 15px;
}

div.div-help-t {
    line-height: 17px;
    margin-bottom: 5px;
}

.tbl-ref {
    border-collapse: collapse;
}

    .tbl-ref TD {
        border: solid 1px silver;
        padding: 3px;
    }

div.div-faq {
    border: solid 1px silver;
    padding: 5px;
    margin-bottom: 12px;
}

div.div-faq-m {
    color: #181818;
    font-family: "Georgia", "Times New Roman", serif;
    font-weight: normal;
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 8px;
}

div.div-faq-q {
    font-weight: bold;
}

div.div-faq-a {
}

.tbl-register td {
    padding: 6px;
}